Aquí podría ser tu PUBLICIDAD


Actualización de la versión

votos
0

Creé un nuevo proyecto aéreo en aptana, pero lanzarlo me atrapa

This application requires a version of the Adobe Integrated Runtime (AIR) which is no longer supported. Please contact the application author for an updated version.

¿Cómo se puede actualizar la aplicación para una versión más nueva de aire? Sospecho que está relacionado con

<application xmlns=http://ns.adobe.com/air/application/1.5>

en la aplicación.xml

Publicado el 12/03/2009 a las 15:37
fuente por usuario stimms
En otros idiomas...        العربية       

1 respuestas

votos
0

Instaló el tiempo de ejecución de AIR 1.0, la mayoría de las veces antes de febrero de 2009. AIR 1.5 se lanzó alrededor de la última semana de febrero. El instalador de tiempo de ejecución verifica las actualizaciones. Necesitarás el tiempo de ejecución actualizado.

Debería haber un enlace donde le diga que actualice la aplicación (cuando lance su aplicación). Simplemente haga clic en él e instale la nueva versión del tiempo de ejecución. En caso de que te lo hayas perdido, aquí tienes el enlace.

Lea más acerca de AIR 1.5 aquí .

Si me perdí la verdadera pregunta, ¡házmelo saber!

Respondida el 12/03/2009 a las 03:51
fuente por usuario dirkgently


Aquí podría ser tu PUBLICIDAD